/* CSS Document */

body {
	background-color: #F1F1F9;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size:85%;
	line-height:175%;
}

.arthead {
	font-size:14px
}

.biblio {
	font-size:9px;
	color:#000000;
}	

.floatright{
	float:right;
}

.floatleft{
	float:left;
}

.caption {
	font-size:9px;
	text-align:center;
	line-height:1;
}
	
.tocarticle {
	color:#000000;
	font-size: 12px;
}

a:link { color: darkblue; text-decoration: none; }
a:visited { color: darkblue; text-decoration: none; } 
a:hover { color: purple; }

#mag {
	position: absolute;
	top: 150px;
	left: 625px;
	z-index: 36;
	float: right;
}

#searchform {
	position: absolute;
	top: 150px;
	left: 645px;
}

#content {
	position: absolute;
	top: 175px;
	left: 38px;
	background-color: #F1F1F9;
	width: 11.5cm;
	height: auto;
	z-index: 20;
	font-size: 12px;
}


#delivery {
	position: absolute;
	top: 525px;
	left: 13cm;
	background-color: #F1F1F9;
	width: 235px;
	height: autopx;
	z-index: 28;
}


#toc {
	position: absolute;
	top: 175px;
	left: 45px;
	width: 85%;
	height: auto;
	z-index: 20;
}

#logomag {
	postion: absolute;
	top: 175px;
	left: 490px;
	position: absolute;
	z-index: 20;
}

#magdeliver {
	position: absolute;
	top: 225px;
	left: 590px;
	background-color: #FFFFFF;
	width: 300px;
	height: 350px;
	z-index: 28;
}

#bbar {
	position:relative;
	float:none
	width: 10cm;
}
#rbbar {
	position:relative;
	top:0px;
	width:4cm;
	float:right;
	text-align:center;
	padding-right:1cm;
}
#lbbar {
	position:relative;
	top:0px;
	width:4cm;
	float:left;
	text-align:center;
	padding-left:1cm;
}

#logo {
	position:absolute;
	top:20px;
	left:20px;
}

#SiteSearch {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 20px;
	text-align: right;
	}

INPUT {
	color: #000066;
	background-color:#F0F8FF;
	}